/* 
Title:		Base CSS
Author: 	3 Crown Creative
*/

/*  =Reset CSS */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img { border:0;}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;font-weight:normal;}
ol,ul {	list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;	font-weight:normal;}
q:before,q:after {	content:'';}
abbr,acronym { border:0;}


/* =Base CSS (editor CSS) */


body, html {color:#555; font-family: "Gill Sans", Arial, "Helvetica CY Plain", "Geneva CY";line-height:1.4em;letter-spacing:.038em; font-size: 1em;}
body {font-size:100%; font-size:1em}

h1,h2,h3,h4 {margin:.5em 0;letter-spacing:.04em}
h1,h2,h3,h4,h5,h6,strong {font-weight:bold; }

h1 {font-size:1.9em; margin:0 0 1em 0; font-weight:normal; color:#edaa10; line-height:1.2em}
h2 {font-size:1.25em; font-weight:normal; border-bottom:1px solid #ccc;border-top:1px solid #ccc;padding:.2em 0; color:#002e81; margin:1em 0 .5em 0}
h3 {font-size:1em; color:#000; font-weight:normal;margin-bottom:0}
h4 {font-size:.9em}  
h5 {font-size:.75em}  
h6 {font-size:.625em}  

abbr,acronym {border-bottom:1px dotted #000;cursor:help;} 
em {font-style:italic;}
em strong, strong em {font-style:italic; color:#000; font-weight:normal}
strong {color:#000; font-weight:normal}

dl {margin:1em 1em 1em 2em;}
dl dd {margin-left:1em;}

ol {list-style: decimal outside;}
ul { list-style-image: url(/images/imagesCMS/arrowbullet.png);}
ol li, ul li {margin-left:20px}

th,td {border:1px solid #000;padding:.5em;}
th {font-weight:bold;text-align:center;}
caption {margin-bottom:.5em;text-align:center;}
p,fieldset,table {padding-bottom:1em;}

a:focus {outline: none}
a img {border:none; text-decoration:none}
a, a:hover {text-decoration: none}
img {border:0px}
code, pre, xmp {font:.95em monospace;overflow:hidden;white-space:normal;}
pre {background:#CCC; padding:5px}
blockquote:before, blockquote:after {content: "";}
blockquote {border-left:1px solid #DCDCDC;font-style:italic;margin:15px 0 0 1px;padding-left:20px;}


#CMScontent a {color:#980b28; border-bottom:1px dotted #980b28;text-decoration: none;}
#CMScontent a:hover {  color:#edaa10; border-bottom:1px dotted #edaa10;}
.highlight {color:#980b28; font-weight:bold}
.blueDk {color:#002e81}
.blueLt {color:#4264a0}
.gold {color:#edaa10}
.grey {color:#ebebeb}
.red {color:#980b28}
.small {font-size:.8em}

#CMSdummy {margin:5px}

/*  slide content */
span.slideLink {cursor: pointer;}
div.slideContent  {	padding:.5em 0; margin:0}
ul +div.slideContent {margin-left:1.1em;}
span.slideLink:hover   { text-decoration:none}  
span.slideLink {color:#980b28; text-decoration:underline} /* default color */
span.selected {color:#980b28; text-decoration:none}
div.slideContent  {	padding:.5em; border:1px dotted #ccc; margin-bottom:2em}


/*  misc */
img.imgBorder, .imgBorder img {border:1px solid #000;box-shadow:0 4px 8px #333;-moz-box-shadow:0 4px 8px #333;-webkit-box-shadow:0 4px 8px #333;}
a img:hover {-moz-opacity:0.5;-khtml-opacity: 0.5;opacity: 0.5;}

.floatL {float: left; margin:0 10px 10px 0 }
.floatR {float: right; margin:0 0 10px 10px }
.floatC {margin:0 auto 10px auto }

.clear {clear:both}
